@font-face {
	font-family: bebasneue;
	src: url('/sites/common4all/fonts/bebas_neue/bebas_neue_regular.woff')
	}
@font-face {
	font-family: perforama;
	src: url('/sites/common4all/fonts/perforama/Perforama.otf')
	}

@-webkit-keyframes MOVE-BG {
	from {
		background-position: 0%;
	}
	to { 
		background-position: 100%;
	}
}

body.bodyweb {
margin:0;
  font-family: Arial, sans-serif;
  color: #010101;
  font-size: 14px;
  line-height: 22px;
  background: #e5e5e5 url(../bg1.png) repeat-x left top;
}

p.description.hyphenate {color: #000;}

sup, sub {font-size: 60%;}

div.ical:before {font-family: FontAwesome;content: "\f073";}

.logo img {float:left; height: 70px;width: auto;}

.shadow {
margin: auto;
}

h1, h2, h3, h4, h5 {
font-weight: normal;
font-family: bebasneue, sans-serif;
margin-bottom: 10px;
}


h1{
  font-weight: normal;
  font-size: 30px;
  color: #000;
  background: none;
  line-height: 30px;
  margin: 35px 0 15px 0;
}

.metanavi {display:none;}

h2, h3, h4, h5 {
padding-top: 25px;
}

.mainpage h1.title {display:none;}
.mainpage .fancybox-overlay.fancybox-overlay-fixed h1.title {display:block;}
.mainpage .sliderwrapper {margin-top: 15px;}

strong, b {
font-weight: bold;
}

table tbody tr td div a h2 {
padding-top: 0;
}

a:link {
color: #0000fe;
text-decoration: none;
}
a:visited {
color: #0000fe;
text-decoration: none;
}

a:hover {
color:  #0000fe;
text-decoration: underline;
}

a:focus {color: #0000fe; text-decoration: none;}
a:active {color: #0000fe; text-decoration: underline;}

a[href$="pdf"]:before {
content: "\f1c1";
font-family: FontAwesome;
margin-right: 10px;
}

div.graphic a:before {content: "";}
.ZMSGraphic.right .text {width:100% !important;}

a[href$="pdf"]{color: #0000fe;}
a[href$="pdf"]:hover{text-decoration:underline;}

img[alt="application/pdf"] {display: none;}


img.imgright, div.leftcol {display:none;}

p {
margin-top: 10px;
font-family: Arial, sans-serif;
line-height: 20px;
}

.logo h2 {
font-family: perforama;
    font-size: 75px;
    height: 75px;
    float: right;
    line-height: 42px;
    padding-top: 0;
    text-shadow: -5px 0px 10px #333;
    -webkit-animation-name: MOVE-BG;
	-webkit-animation-duration: 100s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}

i, em {
font-style: italic;
}

div.content div ul li {
list-style-type:none;
}
.middlecol ul li:before {
    content: "\f111";
    font-family: fontAwesome;
    margin-left: -20px;
    margin-right: 13px;
    color: #0000fe;
    font-size: 7px;
}

div.content div ul {margin-left: 15px;}

div.content .four.columns ul {
list-style-type: none;
}


.left {
float: left;
margin-right: 25px;
}

.center .graphic {
margin: auto;
}

.alignleft img.img {
float: left;
margin-right: 25px;
margin-top: 9px;
}

.alignright {
/*float: right;
margin-left: 22px;
margin-top: -16px;*/
}

.floatleft {
float: left;
margin-right: 25px;
}

div.ZMSLinkContainer { border-top: 1px solid #0000fe;   border-bottom: 1px solid #0000fe;   margin-top: 1em;   padding-bottom: 1em;   margin-bottom: 1em; }


div.ZMSFile, div.ZMSLinkElement {
background:transparent;
}

div.content div ul li {
/*padding-left: 15px;*/
}

div.sliderwrapper div ul li {
background: none;
padding-left: 0;
}

a.LinkElementInternalClient {
text-decoration: none;
}

div.content .four.columns ul {
list-style-type: none;
}

header {
text-align:left;
width: 100%;
z-index: 20;
position: relative;
}

div.logo {
margin: 0;
padding: 0;
background: #0000FE;
  height: 70px;
 padding: 5px 0 0px 15px;
}


article {
margin: 0px;
overflow: hidden;
background-color: #fff;
/*padding-bottom: 100px;*/
position: relative;
z-index: 0;
min-height: 500px;
}

.content {
width: 100%;
font-size: 100%;
line-height:1.5em;
margin-top: 10px;
}

.middlecol {
float: left;
margin: 0 25px;
}

.four.columns {
float: none;
width: 100%;
margin-top: 0px;
margin-bottom: 20px;
}

.four.columns h5 {color:#333; font-size:20px;padding-top:0;border-bottom: 1px solid #C3C3C3;}


.teaser div#teaser{
clear: both;
/*padding: 10px;*/
/*margin-top: 450px;*/
background: transparent;
color:#000;
font-size: 90%;
width: 90%;
padding-bottom: 40px;
}

.ZMSTeaserElement {padding-bottom: 40px;}

div.ZMSTeaserElement div.title {
  font-size: 20px;
  line-height: 17px;
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
  font-weight: bold;
  border-bottom: 1px solid #C3C3C3;
  font-family: bebasneue, sans-serif;
}
div.ZMSTeaserElement div.title a {font-size: 100%;color: #000;}
.graphic a img[src*=misc] {display: none;}

.ZMSTeaserContainer h4 {padding: 0;}
a#pfeil_toggle_indico_teaser_ img {display: none;}

div.ZMSTeaserElement .text {
font-size: 12px;
}

 div.ZMSTeaserContainer {
  margin-bottom: 20px;
  padding: 8px;
  overflow: hidden;
}

div.ZMSTeaserElement div.graphic a img.title {
float: left;
margin: 6px 7px 0 0;
}



.invenio p {padding-top: 15px;}

.clearfloating {
height: 4px;
}

footer {
color: #333;
padding-bottom: 100px;
font-size: 80%;
bottom: 0;
width: 100%;
height: 20px;
border-top: 1px solid #b8b8b8;
}

footer img {
max-width: 100%;
height: auto;
padding-top: 20px;
}

footer p {
color: #515151;
font-size: 11px;
text-align: center;
}

footer p a:link, 
footer p a:visited {
text-decoration: none;
color: #515151;
}

footer p a:hover {text-decoration:underline;}

.search-form-wrapper {display:none;}

.menu-button {
display:none;
text-align: center;
background: #01589d;
color: #fff;
padding: 20px;
}

img[src*="/misc_/zms/external_link.gif"] {
height:0;
}

.area_group {
color: #0000fe;
text-transform: uppercase;
margin: 10px 0 0px 0;
float: none;
font-size: 80%;
/*font-weight: bold;*/
}

.area_description {
color: #333;
margin: 30px 0 0 0;
padding: 20px 0 0 0;
}

div.content div.area_description ul {
border-top: 1px solid #0000fe;
padding: 10px 0 0 0;
}

div.ZMSGraphic.floatright {margin-left: 0px; float:none;}
div.ZMSGraphic.floatleft {margin-right: 0px; float:none;}
.graphic {max-width:100%; width:100% !important; overflow:hidden;}
img.img {height: auto !important;}

.submenu-navbar.mobile ul.submenu {background: #f0f0f0; margin-top: 50px; padding: 20px 0;}
.submenu-navbar.mobile li {padding: 8px;}



.rightshadow aside.teaser, .leftshadow img, .leftshadow, i.fa.fa-home {display:none;}
.headshadow {padding-bottom:0;}

/** Indico **/
.IndicoEventsWrapper h4 {     font-size: 20px;    margin-bottom: 0; }

.IndicoEventChair { display:none; }

.IndicoEventSchedules {
    border-top: 1px solid #C3C3C3;
    padding-top: 1em;
    margin-top: 2em;
}
.IndicoEventSpeaker {
    border: none;
    padding-left: 0;
}
.IndicoEventTitle {
    border: none;
}

.mobile .kek img {
    display:block;
    width: 100px;
    height: auto;
    padding: 25px 4px 0 0;
    margin-left: 25px;
}
.mobile {
    border-top: 1px solid #C3C3C3;
    overflow: hidden;
    clear: both;
}
.kek {width: 200px;float: left;}
.mobile .teaser div#teaser {width: 90%;padding-left: 25px;
    padding-top: 20px;}


@media all and (min-width:300px){

div.logo h1 {
text-align: center;
    color: #fff;
    margin: 10px;
}
}

@media all and (min-width: 430px) {

.teaser div#teaser {
clear: both;
/*padding: 10px;*/
/*margin-top: 370px;*/
/*background: #e6e6e6;*/
width: 95%;
}


}

@media all and (min-width: 550px) {

div.ZMSGraphic.floatright {margin-left: 20px; float:right;}
div.ZMSGraphic.floatleft {margin-right: 20px; float:left;}



.content {width: 100%;}



article {margin: 0px 0px 47px 0px;}

}

@media all and (min-width: 880px) {

header { height: 60px; margin-top:0;border-bottom: 5px solid #0000FE;}

i.fa.fa-home {
    display:block;
    color: #fff;
    font-size: 22px;
    float: left;
    margin: 11px 25px 0 25px;
}

h1.title:before {
    width: 10px;
    height: 10px;
    background: #fefe00;
    content: "m";
    margin-right: 9px;
    color: transparent;
}
h1.title {margin: 35px 0 15px -25px;}

}

@media all and (min-width: 950px) {

.headshadow {
    background: rgba(0,0,0,0.3);
    box-shadow: 0px 8px 27px #000;
    padding-bottom: 30px;
}

div.logo{ margin-bottom: 173px;}
article {margin: -30px 160px 47px 0px; width: 100%;}
.shadow {width:900px;}


#students-pic {width: 240px;height: auto;}

.content {
margin-left:0;
float: left;
width: 900px;
}
article, footer. logo {width:900px;}


.search-form-wrapper {
display:block;
margin: 60px 0 0 55px;
float: left;
}

.mobile .teaser div#teaser {width: 49%;padding-top:0; padding-left:0;}

div.ZMSTeaserElement div.text p {
padding-left: 2px;
}

.teaser div#teaser {
clear: none;
margin-left:0;
float: right;
width: 73%;
}

footer{
float: none;
margin-top: 20px;
}

.four.columns {
margin: 0px 4% 0 0;
width: 45.161290%;
}


.area_group {
margin: 10px 0 10px 0;
float: left;
}

.area_person {
float: right;
margin: 10px 0 10px 0;
font-size: 80%;
}



footer img {
margin: 10px 0 0 3%;
padding-top: 0px;
}

.teaser div#teaser {
clear: none;
margin-left:0;
float: right;
width: 205px;
padding:10px;
margin-top:15px;
}
}

@media all and (min-width: 985px) {
    .noteaser div.middlecol {width: 75%;}
     .noteaser .content {width: 100%;}
.content {width: 940px;}
div.logo{max-width: 985px;}

.shadow, footer {width:985px;}
article {width: 985px; margin: -30px 160px 47px 0px;}
header {margin-top: 0; }

.metanavi {display:block; float: right;}
.metanavi a {
  color: #fff;
  font-size: 11px;
  padding-right: 7px;
  border-right: 1px solid #fff;
}
.metanavi a:last-child {border-right: none;}

div.leftcol {
width: 205px;
height: auto;
float: left;
display:block;
min-height:1px;
}

.middlecol {width: 100%;}
ul#vList li:first-child {border-top: 1px solid #dcdcdc; font-family: bebasneue, sans-serif;}
ul#vList {margin-left:-20px; margin-top: 5px;font-family: bebasneue, sans-serif;}

ul#vList a {
  padding: 7px 2px;
  display: block;
  text-decoration: none;
  color: #0000fe;
}

ul#vList a:hover {  
  color: #000;
  text-decoration: none;
}

ul#vList li {
font-size: 13px;
  line-height: 1.2em;
  border-bottom: 1px solid #dcdcdc;
  min-height: 1px;
}
ul#vList li ul li:first-child {border: 0;}
ul#vList li ul li {border: 0;}
ul#vList li ul {margin-left: 0;padding-left: 10px;}
ul#vList a.current, ul#vList a.active {color: #000;font-weight: bold;}

.submenu-navbar.mobile {display:none;}

}

@media all and (min-width: 1204px) {

header {
text-align: left;
z-index: 20;
position: relative;
}

article {
    margin: -30px 160px 47px 0px;}

.leftshadow {
  display:block;
  position: relative;
  float: left;
  height: 224px;
  width: 96px;
  margin-left: -96px;
  margin-top: 6px;
  background: url(../shadow_main_left.png) no-repeat;
}

.rightshadow {
  position: relative;
  float: right;
  margin-right: -96px;
  margin-top: 6px;
  height: 224px;
  width: 96px;
  background: url(../shadow_main_right.png) no-repeat;
}

footer {margin: 20px 0 0 0;}



}

@media all and (min-width: 1300px) {

article {margin: -30px 0 20px 0px;}
footer {margin:0;}

footer img {
margin: 10px 0 0 11%;
float: left;
}
}

@media all and (min-width: 1450px) {
.rightshadow aside.teaser {
    display:block;
    position: absolute;
    left: 0;
}
.leftshadow img {
    display:block;
    width: 100px;
    height: auto;
    padding: 25px 4px 0 0;
    margin-left: -25px;
}

.mobile {display:none;}

}

@media all and (min-width: 1630px) {
.teaser div#teaser {width: 300px;}

}

/**************************************/
/*  CSS-Modul: ZMS-DEFAULTS         */
/**************************************/


div.ZMSGraphic {
	background-color:transparent; 
        margin:0;
}

a.zoom img.zoom
	{
	width: 23px;
	height: 21px;
	}

div.ZMSGraphic img {
 border:0px;
}



/*-- FLOATING ---------------*/
.clearing {
	clear: both;
	height: 0;
	border:0;
	margin:0;
	padding:0;
	line-height:0;
}
.floatRight {
	float:right;
}
.floatLeft {
	float:left;
}
img.imgNoborder {
	border:0px;
}

/*------------- column text------------------ */

		table.column td {
		vertical-align: top;
                padding: 20px;
		}

/*--------------Maps Hack--------------------*/
.smallteaser {
        padding:10px;
        width:220px;
        border: 1px dotted #e6e6e6;
        font-size: 1em;
        /* font-size:90%; */
}

/*---------------Personenprofile-------------*/

div.personName {
font-weight: bold;
background-color: #fff;

}
/*---------------Quicklinks-------------------*/

div.LinkElementTitle {
font-weight: bold;
padding: 5px;
color:  #333;
white-space: nowrap;
}

/*---------------ZMS Table---------------------*/

table.ZMSTable td {
background-color: #fff;
}
table.ZMSTable th {
background-color: #fff;
border-bottom: 1px solid;
}

table {border-collapse: collapse;}
table, th, td {border: 1px solid #0000fe;}
td {padding: 10px;}
table.ZMSTable th {border-bottom: 2px solid #0000fe;}

/*---------------Login Form---------------------*/
#login_required {
margin-left: 20%;
}

/*--------------Video-----------------------------*/
video {max-width:100%;}

/*--------------Gallery ---------------------*/
div.gallery div.mediaitem {
float: left;
min-height: 270px;
margin-right: 2em;
font-size: 70%;
}

div.mediaitem div.graphic img {
margin:0;
max-width: 100%;
height: auto;
margin-top: -28px;
}

div.gallery .fancybox:before {
content: "\f055";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
position: relative;
font-size: 30px;
top: 135px;
left: -5px;
}

div.gallery .fancybox:after {
content: "";
}

div.gallery .graphic {
clip: rect(0px 250px 170px auto);
position: absolute;
}

div.gallery div.ZMSGraphic div.text {
padding: 4px;
position: relative;
top: 157px;
line-height: 15px;
}

div.gallery div.ZMSGraphic {margin: 4px 0 0 0;}

div.gallery .ZMSGraphic div.text p {margin-top: 64px;}

/*---------------Forms-----------------------*/
input {
max-width:90%;
}

/*-------------------Infobox -----------------*/

div.ZMSFile div.title a:link, 
div.ZMSFile div.title a:visited, 
div.ZMSLinkElement div.title a:link, 
div.ZMSLinkElement div.title a:visited {
font-size: 95%;
}

div.ZMSFile div.title, div.ZMSLinkElement div.title {
font-size: 0.8em;
}

div.ZMSFile, div.ZMSLinkElement {
float: none;
font-size: 20px;
font-weight: normal;
margin: 10px 0 0 0;
}

img[src*="/misc_/zms/internal_link.gif"] {
height: 0;
}

div.ZMSFile img {
display: none;
}

.six.columns.infobox {background: #f0f0f0;padding-left: 20px;}
.six.columns.infobox h3 {font-size:18px;}
div.ZMSFile div.title, div.ZMSLinkElement div.title { white-space: normal;}

div.LinkBox ul {
padding-left: 0;
list-style-type: none;
}
div.content div.LinkBox ul {margin-left: 0px;}


/*------------------- Images --------------------*/

div.graphic img {
/*margin: 20px 4% 0 0;*/
max-width: 100%;
height: auto;
}

div.ZMSGraphic.right div.graphic img {
float:right;
overflow:hidden;
}

div.ZMSGraphic.right div.graphic.alignright .fancybox:after {
top: 90px;
left: 170px;
}

.fancybox:after {
content: "\f055";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
position: relative;
font-size: 30px;
top: -33px;
left: -5px;
}

a.fancybox {
text-decoration: none;
}

a.fancybox img {
background:none;
padding-bottom:0;
}

div.ZMSGraphic div.text, p.caption, div.ZMSGraphic div.text p{
  color: #505050;
  font-size: 90%;
  padding:0;
}

div.ZMSGraphic.left {margin-right: 20px;}

/*-----------------ZMI--------------------*/
.zmi header {
position: relative;
}

div.ZMSFile div.text, div.ZMSLinkElement div.text, div.ZMSLinkElement div.description {
  font-size: 70%;
}

div.ZMSFile div.title a:link, div.ZMSFile div.title a:visited, div.ZMSLinkElement div.title a:link, div.ZMSLinkElement div.title a:visited {color: #505050; font-weight:normal;font-size:100%;}
div.ZMSFile div.title a:hover, div.ZMSLinkElement div.title a:hover {color: #0000fe;}

div.ZMSLinkElement a:before {
  content:"\f061";
  font-family: fontAwesome;
  margin: 0px 5px 0px 0px;
}

/*--------------News Inclusion-------------*/

img.box_announcement_image.img {
clip: rect(0px 169px 170px auto);
position: absolute;
}

div.box_announcement p {
margin-left: 190px;
font-size:15px;
}
.all_news {
margin-top: 100px;
float: right;
}

div.box_announcement h6 {
margin-left: 190px;
font-weight: bold;
margin-bottom: -5px;
margin-top: -5px;
font-size: 16px;
}

.news_preview_text {
margin-bottom: 40px;
}

div.news_preview_text p a {
text-decoration: none;
color: #000;
font-size:15px;
}

a.read_more {
font-weight: bold;
}

/*---------------Formular-------------*/
div.formular {
background-color:transparent;
border:none;
}

div.formtext {
border:none;
}


.zmi a {
text-decoration:none
}
div.center .contentEditable {
margin-top:0 !important;
}

/*-----------------Slider------------------------*/
div.sliderbanner.has-dots ul li {
margin-left: 0;
list-style-type: none;
}

div.sliderbanner.has-dots ol.dots {
/*margin-left: 8px;*/
}

div.slide_item div.description h4 {
color:#fff;
}

.desy_dot {
display: none;
}

.slide_item .description h4 {
max-width: 200px;
}

p.highlight_txt {
color: #fff;
}

div.sliderwrapper {
margin-bottom: 18px;
position:relative;
}

ol.dots {
margin-bottom: 8px;
}

.sliderbanner .dots li.active {
background: #fff;
border: 2px solid #000;
}

.sliderbanner .dots li {
color: #000;
}

.sliderbanner.has-dots {
z-index:0!important;
}

div.content div.sliderbanner ul li:before {content:"";}
div.content div.sliderbanner ul{padding-left:0;}

/*---------------Seminars---------------*/

.seminar {
border-top: 2px solid #0000fe;
margin: 0 0 30px 0;
padding: 20px;
}

.seminar b {
color: #0000fe;
font-weight: normal;
}

/*----------------Publications----------*/
.publication {
border-top: 2px solid #0000fe;
margin: 0 0 50px 0;
padding: 20px;
}

div.publication table,  div.publication th,  div.publication td {
  border: 0;
}

/*---------------Scientific Area ---------------*/

div.area a:hover {
text-decoration: none;
}

.area {
margin: 0 0 30px 0;
}

div.area ul li {
list-style-type: none !important;
margin-left: 2% !important;
}

div.area ul li:before {
content: "\f0c8";
font-family: FontAwesome;
font-size: 50%;
margin: 0 10px 0 0;
color: #0000fe;
}

.box_announcement {
overflow: hidden;
margin: 0 0 15px 0;
height: 250px;
}

img.box_announcement_image.img {
clip: rect(0px 170px 170px auto);
position: absolute;
width: 170px;
}

div.news_preview_text p font {
font-size: 15px;
}


/*-------------- Suche ----------------*/

.suchergebnis table,  .suchergebnis th,  .suchergebnis td {border: 0;}

.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {color:#0000fe !important;}
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b, .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {color: #000 !important;}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl, .gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {color:#000 !important;}
.gsc-tabsArea, .gsc-tabHeader.gsc-tabhActive {border-color: #0000fe !important;}
.gsc-tabHeader.gsc-tabhActive {border-top: 2px solid #0000fe !important;  border-bottom: 1px solid #fff !important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page, .gsc-results .gsc-cursor-box .gsc-cursor-page {color:#000 !important;}
.gs-web-image-box-portrait img.gs-image:before {content: "";}
.gsc-tabHeader.gsc-tabhInactive {background-color: #fff !important; border-bottom: 1px solid #0000fe !important;}
.gsc-tabsArea {height:30px !important;}
.gsc-selected-option-container {background: #0000fe !important; color: #fff !important; border-radius: 0 !important;}
.gsc-refinementsArea, .gsc-above-wrapper-area {border-bottom:0 !important;}
table.gsc-branding, table.gcsc-branding {display: none !important;}
.gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhInactive {color: #0000fe !important; text-transform: uppercase !important;}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {margin-left: 10px;}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {padding-bottom:0 !important;}
td.gsc-table-cell-thumbnail.gsc-thumbnail {padding-top: 5px;}
td.gsc-table-cell-snippet-close {padding-top: 0;}
span.gs-fileFormat {margin-left: 10px;}

input.form-submit {
  background: #0000fe;
  color: #fff;
  padding: 5px 15px;
  border: 0;
}

input#raw {
  border: 1px solid #0000fe;
  padding: 4px;
  width: 150px;
}
input#raw:focus, input.form-submit:focus {outline: none;}

.breadcrumb {font-size: 12px;}
.breadcrumb span {color: #828282;}
.breadcrumb span a {color: #0000fe; text-decoration:none;}

/** ZMSForum **/
div#ZMSForum {
    margin-bottom: 3em;
}
#ZMSForum ul li:before { content: '' }
#ZMSForum ul.nav-tabs li {
    color: #333;
    font-size: 20px;
    border: 1px solid #C3C3C3;
    list-style: none !important;
    font-weight: normal;
    font-family: bebasneue, sans-serif;
    margin-bottom: 10px;
    float:left;
    padding-top: 0.25em !important;
    
}
#ZMSForum table {  border: none; }
#ZMSForum ul li a { color: #333; }
#ZMSForum th, #ZMSForum td { 
	border: 1px solid #c3c3c3;
    color: #505050;
    font-size: 16px;
}
#ZMSForum div.error {
    border: 1px solid #0000fe;
    background-color: #fefe00;
}
#ZMSForum div.topic {
	color: #333;
    font-size: 20px;
    padding-top: 0;
    margin: 1em 0; 
}